Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202311191730
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: j0sWL0Auckhb7k/EZYRQDIb/58fhXMeRpvY8R/7gUfM=

Name: feature.properties
SHA-256-Digest: o21jgZHyz/9d9Af7WqF4cN4M7s62QX6YNgbLFyifUE8=

